---
group:
  name: adobe
  description: ''
  projects:
  - name: brackets
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'source-code-pro'
    description: ''
    mirrorRelease: false
    topic: ''
  